Subject: Re: GIT on MinGW problem

From: Han-Wen Nienhuys <[email-masked]>
Date: Tue, 29 May 2007 23:16:01 -0300

Johannes Sixt escreveu:
>> I'd suggest create a small C wrapper to launch gitk. It would be much
>> easier that way IMHO.
> 
> Doh! You're right! It's even there already, right before our eyes:
> 
> pointy..clicky..pointy..clicky  (aka: cp gitk git-k)
> 
> $ git k
> 
> :)

how about 

  git tk 

that's more in line what actually happens. We can ship a gitk.bat
that runs git-tk.

BTW, I got one report that gitk doesn't work with the tcl/tk that I
ship.  Can I have other reports too? ie. 

  "It doesn't work for me, I use windows 92" 
  "It works for me, I use windows QZ" 

etc.?
-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen